/*     1688055 : 스크롤 블록/셀 슬라이드 js      */
.empty__1688055__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1688055__ p{font-size:17px;font-weight:bold}
.empty__1688055__ dl{margin:0;text-align:left;color:#333}
.empty__1688055__ dt{margin-bottom:5px;font-size:14px}
.empty__1688055__ dd{margin:0;font-size:13px}


/*     1688065 : BLANK 컨텐츠      */
.blank__1688065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1688065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1688065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1688065__ {height:0px}
}

/*     1688075 : 타이틀 텍스트      */
.title__1688075__ {font-size:0}
.title__1688075__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;font-family: "Pretendard";;line-height:1.4em;
}
.title__1688075__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1688075__.style_top p {padding-top:10px}
.title__1688075__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1688075__.style_right p {padding-right:14px}
.title__1688075__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1688075__.style_bottom p {padding-bottom:12px}
.title__1688075__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1688075__.style_left p {padding-left:14px}
.title__1688075__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1688075__.style_circle1 p {padding-left:18px}
.title__1688075__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1688075__.style_circle2 p {padding-left:18px}
.title__1688075__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1688075__ p {font-size:36px}
	.title__1688075__.style_top p:before {width:36px}
	.title__1688075__.style_right p:before {height:36px}
	.title__1688075__.style_bottom p:before {width:36px}
	.title__1688075__.style_left p:before {height:36px}
}

/*     1688085 : 배경 타이틀      */
.shape_text__1688085__ {display:inline-block; width:100%; vertical-align:top; }
.shape_text__1688085__ div {display:table; width:100%; font-size:0;}
.shape_text__1688085__ p {
	display:table-cell; overflow:hidden; margin:0; padding:15px 10px; box-sizing:border-box;word-break:keep-all;
	border:1px solid #ddd; background:#333333;font-family: "Pretendard";
	font-size:16px; font-weight:bold; color:#ffffff;
line-height:1.4em; vertical-align:middle;
}
.shape_text__1688085__.style_line p {background:none; color:#333333;}
.shape_text__1688085__.shape_rectangle_radius p {border-radius:10px;}

@media all and (min-width:768px){
	.shape_text__1688085__ p {padding:20px 15px; font-size:20px;}
}

@media all and (min-width:1024px){
	.shape_text__1688085__ {width:100%;}
	.shape_text__1688085__ p {padding:30px 40px; font-size:22px;}
}

/*     1688095 : 공백      */
.solid_line__1688095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1688095__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1688095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1688095__ {height:20px}
}

/*     1688105 : 빠른 메뉴 (이미지 사용 안함)      */
.quick_nav__1688105__ {overflow:hidden}
.quick_nav__1688105__ > ul {margin:0 0 0 -5px;padding:0;}
.quick_nav__1688105__ > ul:after {content:'';display:block;clear:both}
.quick_nav__1688105__ > ul > li {box-sizing:border-box;float:left;width:100%;margin:0;padding:0 0 5px 5px;list-style-type:none; }
.quick_nav__1688105__ .item {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #ddd;background:#f9f9f9;border-radius:5px;}
.quick_nav__1688105__ .item .item_inner {display:table-cell;padding:5px;text-align:center;vertical-align:middle;}
.quick_nav__1688105__ .item .item_inner .subject {display:block;font-size:14px;color:#666666;line-height:20px;font-family: "Pretendard";}
.quick_nav__1688105__ .item .item_inner .content {display:block;margin-top:2px;font-size:13px;color:#666666;line-height:18px;font-family: "Pretendard";}

@media (min-width:1024px){
	.quick_nav__1688105__ > ul {margin-left:-10px}
	.quick_nav__1688105__ > ul > li {padding: 0 0 10px 10px}
	.quick_nav__1688105__ .item {height:50px;}
	.quick_nav__1688105__ .item .item_inner .subject {font-size:18px;font-weight:normal;line-height:22px;}
	.quick_nav__1688105__ .item .item_inner .content {font-size:14px;line-height:20px;}
	.quick_nav__1688105__ .item .item_inner:hover .subject, .quick_nav__1688105__ .item .item_inner:hover .content {color:#0e3092;}
}

/*     1688115 : BLANK 컨텐츠      */
.blank__1688115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1688115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1688115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1688115__ {height:50px}
}

/*     1688125 : 셀 설정      */
.cell_option__1688125__ {display:table;width:100%}
.cell_option__1688125__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1688125__ {padding-bottom:20px;}
}

@media (min-width:1024px){
	.col__1688125__ {padding-right:50px;}
}

/*     1688135 : 타이틀 텍스트      */
.title__1688135__ {font-size:0}
.title__1688135__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;font-family: "Pretendard";;line-height:1.4em; word-break:keep-all
}
.title__1688135__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1688135__.style_top p {padding-top:10px}
.title__1688135__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1688135__.style_right p {padding-right:14px}
.title__1688135__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1688135__.style_bottom p {padding-bottom:12px}
.title__1688135__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1688135__.style_left p {padding-left:14px}
.title__1688135__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1688135__.style_circle1 p {padding-left:18px}
.title__1688135__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1688135__.style_circle2 p {padding-left:18px}
.title__1688135__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1688135__ p {font-size:36px}
	.title__1688135__.style_top p:before {width:36px}
	.title__1688135__.style_right p:before {height:36px}
	.title__1688135__.style_bottom p:before {width:36px}
	.title__1688135__.style_left p:before {height:36px}
}

/*     1688145 : 배경 타이틀      */
.shape_text__1688145__ {display:inline-block; width:100%; vertical-align:top; }
.shape_text__1688145__ div {display:table; width:100%; font-size:0;}
.shape_text__1688145__ p {
	display:table-cell; overflow:hidden; margin:0; padding:15px 10px; box-sizing:border-box;word-break:keep-all;
	border:1px solid #ddd; background:#333333;font-family: "Pretendard";
	font-size:16px; font-weight:bold; color:#ffffff;
line-height:1.4em; vertical-align:middle;
}
.shape_text__1688145__.style_line p {background:none; color:#333333;}
.shape_text__1688145__.shape_rectangle_radius p {border-radius:10px;}

@media all and (min-width:768px){
	.shape_text__1688145__ p {padding:20px 15px; font-size:20px;}
}

@media all and (min-width:1024px){
	.shape_text__1688145__ {width:100%;}
	.shape_text__1688145__ p {padding:30px 40px; font-size:22px;}
}

/*     1688155 : 공백      */
.solid_line__1688155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1688155__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1688155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1688155__ {height:20px}
}

/*     1688165 : 빠른 메뉴 (이미지 사용 안함)      */
.quick_nav__1688165__ {overflow:hidden}
.quick_nav__1688165__ > ul {margin:0 0 0 -5px;padding:0;}
.quick_nav__1688165__ > ul:after {content:'';display:block;clear:both}
.quick_nav__1688165__ > ul > li {box-sizing:border-box;float:left;width:100%;margin:0;padding:0 0 5px 5px;list-style-type:none; }
.quick_nav__1688165__ .item {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #ddd;background:#f9f9f9;border-radius:5px;}
.quick_nav__1688165__ .item .item_inner {display:table-cell;padding:5px 20px;vertical-align:middle;word-break:keep-all;}
.quick_nav__1688165__ .item .item_inner .subject {display:block;font-size:14px;color:#666666;line-height:20px;font-family: "Pretendard";word-break:keep-all;}
.quick_nav__1688165__ .item .item_inner .content {display:block;margin-top:2px;font-size:13px;color:#666666;line-height:18px;font-family: "Pretendard";word-break:keep-all;}

@media (min-width:1024px){
	.quick_nav__1688165__ > ul {margin-left:-10px}
	.quick_nav__1688165__ > ul > li {padding: 0 0 10px 10px}
	.quick_nav__1688165__ .item {height:50px;}
	.quick_nav__1688165__ .item .item_inner .subject {font-size:18px;font-weight:normal;line-height:22px;word-break:keep-all;}
	.quick_nav__1688165__ .item .item_inner .content {font-size:14px;line-height:20px;}
	.quick_nav__1688165__ .item .item_inner:hover .subject, .quick_nav__1688165__ .item .item_inner:hover .content {color:#0e3092;}
}

/*     1688175 : BLANK 컨텐츠      */
.blank__1688175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1688175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1688175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1688175__ {height:50px}
}

/*     1688185 : 셀 설정      */
.cell_option__1688185__ {display:table;width:100%}
.cell_option__1688185__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1688185__ {padding-bottom:20px;}
}

@media (min-width:1024px){
	.col__1688185__ {padding-right:50px;}
}

/*     1688195 : 타이틀 텍스트      */
.title__1688195__ {font-size:0}
.title__1688195__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;font-family: "Pretendard";;line-height:1.4em;
}
.title__1688195__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1688195__.style_top p {padding-top:10px}
.title__1688195__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1688195__.style_right p {padding-right:14px}
.title__1688195__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1688195__.style_bottom p {padding-bottom:12px}
.title__1688195__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1688195__.style_left p {padding-left:14px}
.title__1688195__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1688195__.style_circle1 p {padding-left:18px}
.title__1688195__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1688195__.style_circle2 p {padding-left:18px}
.title__1688195__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1688195__ p {font-size:36px}
	.title__1688195__.style_top p:before {width:36px}
	.title__1688195__.style_right p:before {height:36px}
	.title__1688195__.style_bottom p:before {width:36px}
	.title__1688195__.style_left p:before {height:36px}
}

/*     1688205 : 배경 타이틀      */
.shape_text__1688205__ {display:inline-block; width:100%; vertical-align:top; }
.shape_text__1688205__ div {display:table; width:100%; font-size:0;}
.shape_text__1688205__ p {
	display:table-cell; overflow:hidden; margin:0; padding:15px 10px; box-sizing:border-box;word-break:keep-all;
	border:1px solid #ddd; background:#333333;font-family: "Pretendard";
	font-size:16px; font-weight:bold; color:#ffffff;
line-height:1.4em; vertical-align:middle;
}
.shape_text__1688205__.style_line p {background:none; color:#333333;}
.shape_text__1688205__.shape_rectangle_radius p {border-radius:10px;}

@media all and (min-width:768px){
	.shape_text__1688205__ p {padding:20px 15px; font-size:20px;}
}

@media all and (min-width:1024px){
	.shape_text__1688205__ {width:100%;}
	.shape_text__1688205__ p {padding:30px 40px; font-size:22px;}
}

/*     1688215 : 공백      */
.solid_line__1688215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1688215__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1688215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1688215__ {height:30px}
}

/*     1688225 : 타이틀 텍스트      */
.title__1688225__ {font-size:0}
.title__1688225__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.4em;
}
.title__1688225__ p:before {content:'';position:absolute;background:#0e3092;font-size:0}

.title__1688225__.style_top p {padding-top:10px}
.title__1688225__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1688225__.style_right p {padding-right:14px}
.title__1688225__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1688225__.style_bottom p {padding-bottom:12px}
.title__1688225__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1688225__.style_left p {padding-left:14px}
.title__1688225__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1688225__.style_circle1 p {padding-left:18px}
.title__1688225__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1688225__.style_circle2 p {padding-left:18px}
.title__1688225__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0e3092;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1688225__ p {font-size:24px}
	.title__1688225__.style_top p:before {width:24px}
	.title__1688225__.style_right p:before {height:24px}
	.title__1688225__.style_bottom p:before {width:24px}
	.title__1688225__.style_left p:before {height:24px}
}

/*     1688235 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1688235__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top; }
.text_list__1688235__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1688235__ ul li:first-child {margin-top:0}
.text_list__1688235__ ul li span {
	display:table-cell;padding-right:10px;
	font-family: "Pretendard";font-weight:normal;color:#7fbbfe;vertical-align:top}
.text_list__1688235__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1688235__ ul li p {font-family: "Pretendard";
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1688235__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1688235__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1688235__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1688235__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1688235__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1688235__ ul li {font-size:18px}
}

/*     1688245 : 셀 설정      */
.cell_option__1688245__ {display:table;width:100%}
.cell_option__1688245__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1688245__ {background:#f9f9f9; border:1px solid #ddd; border-radius:10px;padding:20px;}
}

@media (min-width:1024px){
	.col__1688245__ {background:#f9f9f9; border:1px solid #ddd; border-radius:10px;padding:30px;}
}

/*     1688255 : BLANK 컨텐츠      */
.blank__1688255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1688255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1688255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1688255__ {height:50px}
}

/*     1688265 : 이미지 리스트 (타일형)      */
.img_tile__1688265__ {overflow:hidden}
.img_tile__1688265__ .img_inner {margin:0 -5px}
.img_tile__1688265__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1688265__ * {box-sizing:border-box}
.img_tile__1688265__ .item {float:left;position:relative;width:100%;padding:10px;text-align:center;}
.img_tile__1688265__ .item a {display:block}
.img_tile__1688265__ .item .num{position:relative;display:inline-block;padding:5px 10px;margin-bottom:5px;font-family: "Pretendard";font-weight:bold;color:#ddd;font-size:20px;}
.img_tile__1688265__ .item .num:after{content:'';display:block;position:absolute;top:0;right:-6px;width:12px;height:100%;}
.img_tile__1688265__ .figure {display:block;width:100px;margin:0 auto;}
.img_tile__1688265__ .figure img {vertical-align:top}
.img_tile__1688265__ .caption {display:block;margin-top:10px;text-align:center;}
.img_tile__1688265__ .caption > span {display:block}
.img_tile__1688265__ .caption > span.subject {font-weight:bold;color:#000000;font-family: "Pretendard";}
.img_tile__1688265__ .caption > span.content {margin-top:5px;color:#666666;font-family: "Pretendard"; word-break:keep-all}

.text_m_sml__1688265__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1688265__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1688265__ .caption > span.subject {font-size:15px;line-height:1.4em}
.text_m_med__1688265__ .caption > span.content {font-size:13px;line-height:1.4em}
.text_m_big__1688265__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1688265__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1688265__ .item {width:100%}
.col_m_2__1688265__ .item {width:50%}
.col_m_3__1688265__ .item {width:33.3333%}
.col_m_4__1688265__ .item {width:25%}
.col_m_1__1688265__ .item,
.col_m_2__1688265__ .item2n,
.col_m_3__1688265__ .item3n,
.col_m_4__1688265__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1688265__ .item,
	.col_m_2__1688265__ .item2n,
	.col_m_3__1688265__ .item3n,
	.col_m_4__1688265__ .item4n {clear:none}

	.col_t_1__1688265__ .item {width:100%}
	.col_t_2__1688265__ .item {width:50%}
	.col_t_3__1688265__ .item {width:33.3333%}
	.col_t_4__1688265__ .item {width:25%}
	.col_t_5__1688265__ .item {width:20%}
	.col_t_6__1688265__ .item {width:16.6666%}
	.col_t_1__1688265__ .item,
	.col_t_2__1688265__ .item2n,
	.col_t_3__1688265__ .item3n,
	.col_t_4__1688265__ .item4n,
	.col_t_5__1688265__ .item5n,
	.col_t_6__1688265__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1688265__ .img_inner {margin:0 -10px}
	.img_tile__1688265__ .item {padding:10px}
	.img_tile__1688265__ .item .num{margin-bottom:10px;font-size:30px;}
	.img_tile__1688265__ .figure{width:150px}
	.img_tile__1688265__ .caption {margin-top:10px; padding:0 10px;}
	.img_tile__1688265__ .caption > span.content {margin-top:5px}

	.text_sml__1688265__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1688265__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1688265__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__1688265__ .caption > span.content {font-size:16px;line-height:1.5em}
	.text_big__1688265__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_big__1688265__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__1688265__ .item,
	.col_t_2__1688265__ .item2n,
	.col_t_3__1688265__ .item3n,
	.col_t_4__1688265__ .item4n,
	.col_t_5__1688265__ .item5n,
	.col_t_6__1688265__ .item6n {clear:none}

	.col_pc_1__1688265__ .item {width:100%}
	.col_pc_2__1688265__ .item {width:50%}
	.col_pc_3__1688265__ .item {width:33.3333%}
	.col_pc_4__1688265__ .item {width:25%}
	.col_pc_5__1688265__ .item {width:20%}
	.col_pc_6__1688265__ .item {width:16.6666%}
	.col_pc_1__1688265__ .item,
	.col_pc_2__1688265__ .item2n,
	.col_pc_3__1688265__ .item3n,
	.col_pc_4__1688265__ .item4n,
	.col_pc_5__1688265__ .item5n,
	.col_pc_6__1688265__ .item6n {clear:both}
}


/*     1688275 : 이미지 리스트 (타일형)      */
.img_tile__1688275__ {overflow:hidden;position:relative;border:2px solid #dddddd;border-top-width:0;background:#fff;}
.img_tile__1688275__:before {content:'';display:block;position:absolute;top:0;bottom:0;z-index:1;width:2px;background:#dddddd;}
.img_tile__1688275__:after {content:'';display:block;position:absolute;top:0;bottom:0;z-index:1;width:2px;background:#dddddd;}
.img_tile__1688275__ .img_inner {overflow:hidden;margin:0;padding:0;}
.img_tile__1688275__ .img_inner:before {content:'';display:block;position:absolute;top:0;right:0;left:0;z-index:1;height:2px;background:#dddddd;}
.img_tile__1688275__ .img_inner:after {content:'';display:block;clear:both;}
.img_tile__1688275__ .item {box-sizing:border-box;position:relative;float:left;margin:0;padding:0;border-top:2px solid #dddddd;border-left:2px solid #dddddd;list-style-type:none;}
.img_tile__1688275__ .item .item_inner {position:relative;padding:25px;}
.img_tile__1688275__ .item .figure {display:block;margin-bottom:15px;}
.img_tile__1688275__ .item .figure img {vertical-align:top;}
.img_tile__1688275__ .item .caption {display:block;}
.img_tile__1688275__ .item .caption .subject {display:block;margin-bottom:10px;font-size:17px;font-weight:bold;color:#333333;line-height:22px;font-family: "Pretendard";}
.img_tile__1688275__ .item .caption .content {display:block;margin:0;padding:0;font-size:15px;color:#666666;line-height:22px;font-family: "Pretendard";word-break:keep-all;}
.img_tile__1688275__ .item .item_icon {position:absolute;top:15px;left:15px;z-index:1;}
.img_tile__1688275__ .item .item_icon img {width:44px;vertical-align:top;}
.img_tile__1688275__ .item:last-child:before {content:'';display:block;position:absolute;top:-2px;left:0;width:100vw;height:2px;background:#dddddd;}

.img_tile__1688275__.pd_m_sml .item .item_inner {padding:20px 15px;}
.img_tile__1688275__.pd_m_med .item .item_inner {padding:25px;}
.img_tile__1688275__.pd_m_large .item .item_inner {padding:35px 30px;}

.text_m_sml__1688275__ .item .caption .subject {font-size:14px;line-height:19px}
.text_m_sml__1688275__ .item .caption .content {font-size:13px;line-height:19px}
.text_m_med__1688275__ .item .caption .subject {font-size:16px;line-height:21px}
.text_m_med__1688275__ .item .caption .content {font-size:14px;line-height:20px}
.text_m_large__1688275__ .item .caption .subject {font-size:17px;line-height:22px}
.text_m_large__1688275__ .item .caption .content {font-size:15px;line-height:22px}

@media (min-width:1024px){
	.img_tile__1688275__ {border-width:3px;border-top-width:0;}
	.img_tile__1688275__:before {width:3px;}
	.img_tile__1688275__:after {width:3px;}
	.img_tile__1688275__ .item {border-width:3px;}
	.img_tile__1688275__ .item .item_inner {padding:60px 40px;}
	.img_tile__1688275__ .item .figure {margin-bottom:20px;}
	.img_tile__1688275__ .item .caption .subject {font-size:22px;line-height:28px;}
	.img_tile__1688275__ .item .caption .content {font-size:16px;line-height:24px;word-break:keep-all;}
	.img_tile__1688275__ .item .item_icon {top:20px;left:20px;}
	.img_tile__1688275__ .item .item_icon img {width:auto;}
	.img_tile__1688275__ .item:last-child:before {top:-3px;height:3px;}

	.img_tile__1688275__.pd_sml .item .item_inner {padding:35px 30px;}
	.img_tile__1688275__.pd_med .item .item_inner {padding:45px 35px;}
	.img_tile__1688275__.pd_large .item .item_inner {padding:60px 40px;}

	.text_sml__1688275__ .item .caption .subject {font-size:16px;line-height:22px}
	.text_sml__1688275__ .item .caption .content {font-size:14px;line-height:20px}
	.text_med__1688275__ .item .caption .subject {font-size:18px;line-height:24px}
	.text_med__1688275__ .item .caption .content {font-size:15px;line-height:22px}
	.text_large__1688275__ .item .caption .subject {font-size:22px;line-height:28px}
	.text_large__1688275__ .item .caption .content {font-size:16px;line-height:24px}
}

/*     1688285 : BLANK 컨텐츠      */
.blank__1688285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1688285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1688285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1688285__ {height:50px}
}

/*     1688295 : 셀 설정      */
.cell_option__1688295__ {display:table;width:100%}
.cell_option__1688295__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1688295__ {padding-bottom:20px;}
}

@media (min-width:1024px){
	.col__1688295__ {padding-right:50px;}
}

/*     1688305 : 타이틀 텍스트      */
.title__1688305__ {font-size:0}
.title__1688305__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;font-family: "Pretendard";;line-height:1.4em;
}
.title__1688305__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1688305__.style_top p {padding-top:10px}
.title__1688305__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1688305__.style_right p {padding-right:14px}
.title__1688305__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1688305__.style_bottom p {padding-bottom:12px}
.title__1688305__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1688305__.style_left p {padding-left:14px}
.title__1688305__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1688305__.style_circle1 p {padding-left:18px}
.title__1688305__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1688305__.style_circle2 p {padding-left:18px}
.title__1688305__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1688305__ p {font-size:36px}
	.title__1688305__.style_top p:before {width:36px}
	.title__1688305__.style_right p:before {height:36px}
	.title__1688305__.style_bottom p:before {width:36px}
	.title__1688305__.style_left p:before {height:36px}
}

/*     1688315 : 배경 타이틀      */
.shape_text__1688315__ {display:inline-block; width:100%; vertical-align:top; }
.shape_text__1688315__ div {display:table; width:100%; font-size:0;}
.shape_text__1688315__ p {
	display:table-cell; overflow:hidden; margin:0; padding:15px 10px; box-sizing:border-box;word-break:keep-all;
	border:1px solid #ddd; background:#333333;font-family: "Pretendard";
	font-size:16px; font-weight:bold; color:#ffffff;
line-height:1.4em; vertical-align:middle;
}
.shape_text__1688315__.style_line p {background:none; color:#333333;}
.shape_text__1688315__.shape_rectangle_radius p {border-radius:10px;}

@media all and (min-width:768px){
	.shape_text__1688315__ p {padding:20px 15px; font-size:20px;}
}

@media all and (min-width:1024px){
	.shape_text__1688315__ {width:100%;}
	.shape_text__1688315__ p {padding:30px 40px; font-size:22px;}
}

/*     1688325 : 공백      */
.solid_line__1688325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__1688325__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1688325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1688325__ {height:30px}
}

